@page {
        size: a4 portrait;
        @frame header_frame {           /* Static Frame */
            -pdf-frame-content: header_content;
            left: 50pt; width: 512pt; top: 30pt;
            border: 0pt solid white;
        }
        @frame content_frame {          /* Content Frame */
            /*-pdf-frame-content: main_content;*/
            left: 50pt; width: 512pt; top: 150pt; height: 532pt;
            border: 0pt solid white;
        }
        @frame footer_frame {           /* Another static Frame */
            -pdf-frame-content: footer_content;
            left: 50pt; width: 512pt; top: 725pt;
            border: 0pt solid white;
        }
    }

    body{
    
        font-size: 12pt;
    }
    p{

        line-height: 14px;
        padding-bottom: 0pt !important;
        padding-top: 0pt !important;

    }
 
    h1, h2, h3, h4, h5, li{
        padding-top: 0px;
        padding-bottom: 0px;
    }
    h1 {
        text-align:center;
    }
    .footer p{
        font-size: 11px;
        margin-top: .05pt;
        margin-bottom: .05pt;
    }
    .address p{
        font-size: 11px;
        margin-top: .05pt;
        margin-bottom: .05pt;
        text-align: center;
    }
    .content{

    }
    .pull-right{
        position: fixed;
        right: 0pt;
        padding: 300px;
        float: right !important;
        right: 20px;
    }
    table{
        padding-left: 8pt;
   


    }
    .patient-table p{
        margin-top: 2pt;
        margin-bottom: 2pt;
    }
    .brand{
        font-size: 20pt;
    }
    .header-table {
        margin-top: -50px;
    }
    .footer_table {
        padding-top: -20px;
    }
    .header-title {
       margin-bottom: -70pt;
    }